*{
  padding: 0;
  margin: 0;
}

body{
  background: linear-gradient(135deg, #000020, #000121);
  color: #dddddd;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bg{
  background: rgba(255, 255, 255, 0.15);
  border-radius: 12px;
  backdrop-filter: blur(10px);
  border: 1px solid rgba(255,255,255,0.3);
  box-shadow: 0 8px 32px rgba(0,0,0,0.2);
  height: 95%;
  width: 95%;
  margin: 20px 0 0 0;
  padding: 10px 0 0 0;
  
}

.input{
  width: 100%;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#input{
  height: 30px;
  width: 85%;
  border: none;
  border-radius: 4px;
  background-color: #2bcaf7;
  text-align: center;
  color: blue;
  border: 3px solid transparent;
}

#input:focus{
  outline: none;
  border: 1px dashed blue;
  box-shadow: 0 0 10px blue;
}

.button{
  width: 100%;
  height: 30px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.button button{
  width: 25%;
  height: 25px;
  border-radius: 2px;
  border: none;
  color: #dddddd;
}

#addName{
  background-color: green;
}
#removeName{
  background-color: red;
}

#addName:hover{
  box-shadow: 0 0 10px green;
}

#removeName:hover{
  box-shadow: 0 0 10px red;
}

#downloadTxt{
  width: 30%;
  height: 25px;
  background-color: yellow;
  color: blue;
}
.action_area{
  background: rgba(2, 255, 255, 0.15);
  border-radius: 12px;
  backdrop-filter: blur(10px);
  border: 1px solid rgba(255,255,255,0.3);
  box-shadow: 0 8px 32px rgba(0,0,0,0.2);
  height: 95%;
  width: 95%;
  margin: auto;
  padding: 10px 0 20px 0;
}

.bg h1{
  color: white;
  text-align: center;
  padding-bottom: 10px;
}

ol{
  padding: 20px;
  color: white;
  font-weight: 700;
}

ol li{
  margin: 8px 0;
  padding: 8px;
  background: rgba(255,255,255,0.2);
  border-radius: 5px;
  display: flex;
  justify-content: center;
  gap: 50px;
}

ol li button{
  margin-right: 0;
  padding-right: 0;
  color: white;
  width: 80px;
  height: 30px;
  border: none;
  border-radius: 4px;
}
